<link rel="stylesheet" href="styles.css" />
<h1>This is the main heading that is wrapped in "h1" tags.</h1>
<p>
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nam malesuada vehicula dictum. Integer tristique sapien nec
    lectus lobortis placerat.
    <strong> MAKE THIS TEXT BLUE.</strong>
    Vestibulum molestie semper facilisis. Vestibulum finibus sit amet metus eget elementum. Morbi sed eros orci.
    <em>MAKE THIS TEXT BLUE.</em>
    Nullam lacinia interdum felis sit amet aliquet.
</p>
<img src="https://i.pinimg.com/originals/c9/63/fc/c963fc3312b6201362fa451e8b1259af.png" alt="" />
<h3>This is the subheadline that is wrapped in "h3" tags.</h3>
<p>
    <a href="https://www.google.com">I'm a link to google</a>
</p>
<iframe
    src="https://www.youtube.com/embed/qdGtuXTqpxs"
    title="YouTube video player"
    frameborder="0"
    allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen
></iframe>

<!-- Tasks
1. Changes to the Heading 1 element at the top of the page
  Change the padding to 10px
  Change the background color to green
  Change the text color to white
2. Changes in the first paragraph
  Change the <strong> text to blue (that's the bold text)
  Change the italic text to blue. You'll need to add a "style" attribute to the <em> tag to do that!
3. Changes to the image
  Change the width of the image to 100%
  Add border-radius: 50% to see what that style does
4. Changes to the subheadline and link
  Change the color Heading 3 to red
  Change the color of the link to green
  Add a text-decoration: underline; style to the link
5. Changes to the video
  Set the width of the <iframe> to 600px
  Set the height of the <iframe> to 400px
6. Optional HTML challenges
  Change the "src" of the <img> so it uses the URL of a different image
  Change the embedded video to your favourite nostalgic Aussie rock song of the 1980s -->
